	/**
	 * 修改或添加键值(key-value)对数据到本地数据存储中
	 * @param {Object} key  键
	 * @param {Object} value 值
	 */
	 function localSetItem(key,value){
		plus.storage.setItem(key,value);
	}
	
	/**
	 * 本地存储中根据键获得对应的值
	 * @param {Object} key 键
	 */
	 function localGetItem(key){
		 var keys = plus.storage.getAllKeys();
		return plus.storage.getItem(key);
	}
	
	/**
	 * 本地存储根据键删除键值对
	 * @param {Object} key
	 */
	function localRemoveItem(key){
		plus.storage.removeItem(key);
	}

